View Single Post
Old 06-11-03, 08:04 PM   #6
bwkaz
Registered User
 
Join Date: Sep 2002
Posts: 2,262
Default Re: re

Quote:
Originally posted by tsubasa
Erf, you have dont understand what i said man.
I (think I) understand perfectly what you're saying. You aren't using the GLX tarball that I linked to in my previous post. That tarball WILL NOT tell you that the NVIDIA_kernel package is required -- it doesn't even check.

The RPM system is what's telling you you have an unresolved dependency. You need an RPM to satisfy that dependency -- or, you can skip RPM completely and use the package I linked to, to install GLX.

Whatever, it doesn't really matter. If you don't want to, don't bother, it's just a slight bit cleaner this way.
__________________
Registered Linux User #219692
bwkaz is offline   Reply With Quote